Subject: Failure of "class" Directive Using Domain Names

From: "Madden, Joe" <[email-masked]>
Date: Thu, 8 Aug 1996 13:44:20 -0400

Greetings again,

While trying to establish some class definitions, I have found that
classes specified with domain names produce failed logins while the same
class definition specified with an IP wildcard works every time.

I have included a partial copy of my ftpaccess file:

class sysadmin		real			goober.ksc.nasa.gov
class ksc		real			*.ksc.nasa.gov
class shuttle		guest			169.234.*
class remote		real,guest,anonymous	*

The two logins which work (verified using ftpwho) are the shuttle class
and the remote class.  If I am running OSF/1 version 3.2a do I need to
configure something specially to have wu-ftpd recognize the domain name?
 Thanks for the assistance...Joe Madden